/*
Theme Name: Gaelle Child
Theme URI: https://gaelle.qodeinteractive.com
Description: A child theme of Gaelle
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: gaelle
Template: gaelle
*/

.wc-tab {
	display:block !important;
}

.wc-tab {
	max-height:0;
	overflow:hidden;
	transition:.5s;
}

.wc-tab.active {
	transition:1s;
}



.wc-tabs li, .wc-tabs li a {
    width: 100%;
}



.tab-button {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #70975B;
    top: 6px;
    transform: rotate(0deg);
  border-radius: 50%;
  cursor: pointer;
  z-index: 100;
  transition: 0.4s cubic-bezier(0.2, 0.6, 0.3, 1.1);
	right:0
}

.tab-button:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 2px;
  width: 50%;
  background: white;
}

.tab-button:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 50%;
  width: 2px;
  background: white;
}

.tab-button.clicked {
  transform: rotate(360deg);
  background: #CC2A41;
}

.tab-button.clicked:before {
  width: 0;
}

#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    flex-wrap: wrap;
}